name:
  common: Madagascar
  official: Republic of Madagascar
  native:
    fra:
      common: Madagascar
      official: République de Madagascar
    mlg:
      common: Madagasikara
      official: Repoblikan'i Madagasikara
eumember: false
landlocked: false
nationality: ""
tlds:
- .mg
languages:
  fra: French
  mlg: Malagasy
translations:
  FIN:
    common: Madagaskar
    official: Madagaskarin tasavalta
  FRA:
    common: Madagascar
    official: République de Madagascar
  HRV:
    common: Madagaskar
    official: Republika Madagaskar
  ITA:
    common: Madagascar
    official: Repubblica del Madagascar
  JPN:
    common: マダガスカル
    official: マダガスカル共和国
  NLD:
    common: Madagaskar
    official: Republiek Madagaskar
  POR:
    common: Madagáscar
    official: República de Madagáscar
  SPA:
    common: Madagascar
    official: República de Madagascar
currencies:
- MGA
borders: []
codes:
  alpha2: MG
  alpha3: MDG
  cioc: MAD
  ccn3: "450"
  callingcodes:
  - "261"
  internationalprefix: "00"
geo:
  region: Africa
  subregion: Eastern Africa
  continent: Africa
  capital: Antananarivo
  area: 587041
coordinates:
  longitudestring: 47 00 E
  latitudestring: 20 00 S
  minlongitude: 43.183334
  minlatitude: -25.6
  maxlongitude: 50.483334
  maxlatitude: -11.95
  latitude: -19.272394
  longitude: 46.698433
